html(lang="fr")
    head
        title Photo

    body
        style.
            img{
                width : 100px;
            }
        script
            include ../delete.js

        div
            each val in liste
                img(src=val onclick="Delete(this)")


p click sur une image pour delete